### Name: org.Sc.sgdSMART
### Title: Map Yeast ORF Identifiers to SMART IDs
### Aliases: org.Sc.sgdSMART
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(org.Sc.sgdSMART)
        # randomly display 10 probes
        sample(xxx, 10)



